/* CSS Document */


/*html,
body {
	margin:0;
	padding:0;
	height:100%;
}
body {
	font-family: 'PT Sans', arial, sans;
	font-size: 1em;
	color: #1D1815;
	line-height: 140%;
	background-color:#161712;
	background-image: url(../images/background.jpg);
	background-repeat: no-repeat;

}*/



html,
body {
	margin:0;
	padding:0;
	height:100%;
}

body {
    background-attachment: fixed;
    background-image: url(../images/bg.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-color: #161513;
	font-family: 'PT Sans', arial, sans;
	font-size: 1em;
	color: #1D1815;
	line-height: 140%;
}

#Table_01 {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	max-width:1026px;
	
}

#Slice_ {
	
	left:0px;
	top:0px;
	width:37px;
	height:283px;
	position:absolute;
}

#Slice002_ {
	position:absolute;
	left:37px;
	top:0px;
	width:953px;
	height:59px;
}

#Slice003_ {
	position:absolute;
	left:990px;
	top:0px;
	width:36px;
	height:283px;

}
#headerbox {
	float:left;
	height: 283px;
	width: 1026px;
	position:relative;
}

#Header {
	position:absolute;
	left:37px;
	top:59px;
	width:953px;
	height:224px;
}


#ContentArea {
	float:left;
	width:876px;
	background-image: url(../images/Slice-05.png);
	padding-left: 75px;
	padding-right: 75px;
	color: #526287;
	/*font-size: 12px;
    font-family:Geneva, sans-serif;*/
}

#ContentArea a:link {
  text-decoration:none;
  font-size: 12px;
  font-weight:bold;
  color:#151f35;
}

#ContentArea a:hover {
  text-decoration:none;
  font-size: 12px;
  font-weight:bold;
  color:#2182ef;
}

#ContentArea a:visited {
  text-decoration:none;
  font-size: 12px;
  font-weight:bold;
  color:#151f35;
}



#Slice006_ {
	float:left;
	left:350px;
	top:928px;
	width:1026px;
	height:95px;
}

/* wraps the page contnet */
#page {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	max-width:960px;
	min-height:100%;
	position:relative;
	width: 960px;
	background-color: #EBEBEB;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #0F1A30;
	border-right-color: #0F1A30;
	border-left-color: #0F1A30;
}
/* ---------------------------------holds the banner----------------------- */

#globals {
	background-color: #171F32;
	color: #FFF;
	/*height: 35px;*/
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #171F32;
	padding-bottom:3px;
	width:100%;
	
}
img a:link, .msGovLogo a:link {
	border:none !important;
}


.msGovGlobal {
	/*height: 35px;*/
	width: 48%;/* was 100px*/
	margin-top: 1px;
	margin-left: 10px;
	padding-top: 4px;
	
}

.globalText {
	float: right;
	/*width: 48%;/*was 165px*/
	padding: 5px;
	margin-right:3px;
	text-align: right;
	
}
#banner {
	position: relative;
	margin: 0px;
	height: 200px;
	z-index: 400;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #C2A500;

}



#banner h1 { /* app title */
	color: #5C759C;
	font-size: 30px;
	font-family: 'PT Sans Caption', arial, serif;
	position:absolute;
	top: 35px;
	left: 200px;
	display: block;
	clear: both;
	line-height: 150%;


}
#logo {
	position: absolute;
	width: 185px;

	
}

#logo:hover {
	border:none !important;
}


a img {
     border:0;
}

/* ------------------------------side content -------------------------------- */
#side {
	float:right;
	width:280px;
	max-width:20%;/*225px;/* was 265 */
	margin-top: 0px;
	background-image: url(../images/vert-hr.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 15px;
}

/* -----------------------------main content ------------------------------- */
#main {/* updated */
	float:left;
	margin-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
	overflow: hidden;
	padding-bottom: 20px;
	padding-top: 15px;
	background-color: #F6F6F6;
	padding-bottom:150px;
}

.twoCol {
	width:72.5%;/*585px; /* was 600 */
}

.fullwidth {
	width: 100%;
}

p {
	font-size: 0.85em;
	
}

p.fieldNotes {
	margin-top: 0px;
	color: #666;
	line-height: 110%;
	
}

.required {
	color: #9B0000;
	font-size: 115%;
	font-weight: normal;
	
}

ul, ol {
	font-size: .85em;
	
}

#main ul {
	list-style-position: outside;
	list-style-image: url(../images/bullet01.png);
	
}

li {
	
}

ol li p {
	font-size: 100%;
	margin-top: 2px;
	font-weight:normal;
	
}

.bold {
font-weight:bold;	
}

ul.normal {
	font-weight:normal;
	font-size:100%;
}

ul.checkmark {
	list-style-position: outside;
	list-style-image: url(../images/bullet_checkmark.png);
	
}

ul.questionmark {
	list-style-position: outside;
	list-style-image: url(../images/bullet_questionmark.png);
	
}

#main .form { /* use this to wrap form areas */
	background-color: #ECEDEC;
	border: 1px solid #D7D9D7;
	padding: 10px;
}

dl {
font-size: .85em;	
}

dt {
font-weight:bold;	
}

dd{
	
}

.center {
	text-align: center;
}

.smaller {
font-size:85%;	
}

table.licenses {
	font-size:.85em;
}

/* -------------------------form elements---------------------------------- */
label {
	color:#333333;
	font-size:0.85em;
}

select,input {
	display: block;
	font-size: 13px;
	
}

.horizontalDisplay { /* apply to form inputs that should be inline with their label */
	display: inline;
}

input.button01 { /* use for the primary action */
	color: #B35500;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1px;
	display: inline;

}

input.button02 {
	color: #666666;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1px;
	display: inline;
	
}

input.button03 {
	color: #747400;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1px;
	display: inline;
	
}

form.buttons { /* wrap buttons that need spacing above them in this class */
margin-top:8px;	
}



hr { /* custom styles the horz rule tag */
	font-size: 1px;
line-height: 0;
overflow: visible;
display: block;
position: relative;
padding: 0;
margin: 8px auto;
width: 100%;
clear: both;
border: none;
border-top: 1px solid #AAA;
border-bottom: 1px solid #FFF;
font-size: 1px;
line-height: 0;
overflow: visible;
	
}

#main h2 {
	color:#333;
	font-size: 1.65em;
	font-weight:normal;
	line-height: 100%;
	font-style:normal;
	background-image: url(../images/hr.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 8px;
	display:block;
}

#main h3 {
	color:#B35500;
	font-size: 1.25em;
	font-weight:normal;
	line-height: 100%;
	margin-bottom: 0px;
}

#main h4 {
color:#B25400;	
}


/* use to bold references to actions or links */
.emphasis01 {
	color:#B35500;
	font-weight: bold;
}

/* basic link styles */
#main a:link,#side a:link,#footer a:link {
	color:#1E273D;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #1E273D;
	text-decoration: none;


}

#main a:visited, #side a:visited,#footer a:visited {
	color: #666;
	
}

#main a:hover, #side hover,#footer a:hover {
	color: #D07000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	
}

#main a:active, #side active,#footer active {
	font-weight: bold;
	color: #B35500;
	
}

/* side styles */
#side h2,.floatBox h2 {
	color: #999;
	line-height: 100%;
	background-image: url(../images/hr-side.png);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 5px;
	padding-left: 5px;
}

.floatBox h2 {
	color: #999999 !important;
	font-size: 100% !important;
	font-weight:bold !important;
}


#side ul,.floatBox ul {
	color: #1B5471;
	font-size: .8em;
	line-height: 160%;
	list-style-type: none;
	
}


#side ul li,.floatBox ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e2e2e2;
	padding-left: 15px;
	margin-left: -25px;
	background-image: url(../images/bullet01.png);
	background-repeat: no-repeat;
	background-position: left;
	margin-bottom: 3px;
}

#side ul ul {
	font-size: 100%;
	margin-left: -10px;
}


#side ul a:link,table.dataGrid a:link,.paging-top a:link,ul.paging-bottom a:link,.floatBox a:link {
	color:#1B5471;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;


}

#side ul a:visited,table.dataGrid a:visited,.paging-top a:visited,ul.paging-bottom a:visited,.floatBox a:visited {
	color: #666;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;	
}

#side ul a:hover,table.dataGrid a:hover,.paging-top a:hover,ul.paging-bottom a:hover,.floatBox a:hover {
	color: #D07000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;

	
}

#side ul a:active,table.dataGrid a:active,.paging-top a:active,ul.paging-bottom a:active,.floatBox a:active{
	font-weight: bold;
	color: #B35500;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	
}

#side .form,.floatBox form {
	background-color: #f4f4f4;
	border: 1px solid #D7D9D7;
	padding: 10px;
	
}


table.dataGrid {
	
}

table.dataGrid th {
	font-weight: bold;
	color: #B35500;
	font-size: .8em;
	text-align: left;
	background-color: #E8E8DC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CECEB5;
	padding-right: 3px;
	padding-left: 3px;
	
}

table.dataGrid td {
	font-size: .8em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D3D3D3;
	padding-right: 3px;
	padding-left: 3px;
	
}

table.dataGrid a:hover {
	border:none !important;
}

table.dataGrid a:link,ul.paging-bottom li a:link{
	color:#324158;
border:none !important;
	text-decoration: none;


}

table.dataGrid a:visited,ul.paging-bottom li a:visited {
	color: #666;
	
}

table.dataGrid a:hover,ul.paging-bottom li a:hover{
	color: #D07000;
	text-decoration: none;
	border:none !important;
	
}

table.dataGrid a:active,ul.paging-bottom a:active {
	font-weight: bold;
	color: #B35500;
	
}


table.dataDisplay td {
	font-size: .8em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D3D3D3;
	
}

.paging-top {
	float: right;
	font-size: .8em;
	
}


ul.paging-bottom {
	list-style-type: none;
	display: inline;
	margin-left: 0px;
	
}

ul.paging-bottom li {
	border: 1px solid #999;
	padding-right: 2px;
	padding-left: 2px;
	margin-top: 10px;
	margin-right: 3px;
	text-align: center;
	font-size: .8em;
	float: left;
	
}

ul.paging-bottom a {
	display:block;
}


table a,#side ul a {
	display:block;
}

.clear {
	clear:both;
}

#main .form h2 {
	color:#666;
	font-size: 1.35em;
	font-weight:normal;
	line-height: 100%;
	font-style:normal;
	background-image: url(../images/hr.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 8px;
}

/* styles for error messages */

.error {
	font-size: .8em;
	color: #F00;
}

.errorMessage {
	padding-left: 10px;
	margin-left: 10px;
	color: #FF0000;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #F00;
	padding-top: 5px;
	padding-bottom: 5px;
}



.button {
	background-image: linear-gradient(bottom, #DBDBDB 37%, #FFFFFF 69%);
	background-image: -o-linear-gradient(bottom, #DBDBDB 37%, #FFFFFF 69%);
	background-image: -moz-linear-gradient(bottom, #DBDBDB 37%, #FFFFFF 69%);
	background-image: -webkit-linear-gradient(bottom, #DBDBDB 37%, #FFFFFF 69%);
	background-image: -ms-linear-gradient(bottom, #DBDBDB 37%, #FFFFFF 69%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.37, #DBDBDB),
	color-stop(0.69, #FFFFFF)
);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	color: #567098;
	background-color: #EBEBEB;


}


.floatBox {
	float: right;
	width: 300px;
	margin-bottom: 8px;
	margin-left: 15px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DFDFDF;
	clear: both;
	
}

#footer {
clear: both;
	
	color: #fff;
	font-size: 80%;
	margin-right: 50px;
	margin-left: 50px;
	margin-bottom: 100px;
	background-image: url(../images/tile_gray.png);
	background-repeat: repeat;
	padding: 20px;
}

#footer a:link {
	color:#fff;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FFF;

}


.msGovLogo {
	float: right;
	width: 200px;
	
}

.lpPoweredBy{display:none}
/* Wizard styles */

/* = STEPS CONTAINER
----------------------------*/
.wizard-steps {
	padding:0px;
	position: relative;
	clear:both;
	font-weight: bold;
	display: block;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 75px;
	margin-left: 10px;
	font-family:Verdana, Geneva, sans-serif;
}
.wizard-steps div {
    position:relative;
}
/* = STEP NUMBERS
----------------------------*/
.wizard-steps span {
	display: block;
	float: left;
	font-size: 75%;
	text-align:center;
	width:15px;
	margin: 2px 5px 0px 0px;
	line-height:15px;
	color: #ccc;
	background: #FFF;
	border: 2px solid #CCC;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
/* = DEFAULT STEPS
----------------------------*/
.wizard-steps a {
    position:relative;
    display:block;
    width:auto;
    height:24px;
    margin-right: 16px;
    padding:0px 10px 0px 3px;
    float: left;
    font-size:11px;
    line-height:24px;
    color:#666;
    background: #F4EFCC;
    text-decoration:none;
    text-shadow:1px 1px 1px rgba(255,255,255, 0.8);
	border:none !important;
}
.wizard-steps a:before {
    width:0px;
    height:0px;
    border-top: 12px solid #F4EFCC;
    border-bottom: 12px solid #F4EFCC;
    border-left:12px solid transparent;
    position: absolute;
    content: "";
    top: 0px;
    left: -12px;
}
.wizard-steps a:after {
    width: 0;
    height: 0;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-left:12px solid #F4EFCC;
    position: absolute;
    content: "";
    top: 0px;
    right: -12px;
}
 
/* = COMPLETED STEPS
----------------------------*/
 
.wizard-steps .completed-step a {
	color:#fff;
	background: #C9CED5;
}
.wizard-steps .completed-step a:before {
	border-top: 12px solid #C9CED5;
	border-bottom: 12px solid #C9CED5;
}
.wizard-steps .completed-step a:after {
	border-left: 12px solid #C9CED5;
}
.wizard-steps .completed-step span {
	border: 2px solid #163038;
	color: #4B6184;
	text-shadow:none;
}
/* = ACTIVE STEPS
----------------------------*/
.wizard-steps .active-step a {
	color:#FFFFFF !important;
	background: #566788;
	text-shadow:1px 1px 1px rgba(0,0,0, 0.8);
}
.wizard-steps .active-step a:before {
	border-top: 12px solid #566788;
	border-bottom: 12px solid #566788;
}
.wizard-steps .active-step a:after {
	border-left: 12px solid #566788;
}
.wizard-steps .active-step span {
	color: #990000;
	-webkit-box-shadow:0px 0px 2px rgba(0,0,0, 0.8);
	-moz-box-shadow:0px 0px 2px rgba(0,0,0, 0.8);
	box-shadow:0px 0px 2px rgba(0,0,0, 0.8);
	text-shadow:none;
	border: 2px solid #151C2B;
}
/* = HOVER STATES
----------------------------*/
.wizard-steps .completed-step:hover a, .wizard-steps .active-step:hover a {
    color:#fff;
    background: #887400;
    text-shadow:1px 1px 1px rgba(0,0,0, 0.8);
	
}
.wizard-steps .completed-step:hover span, .wizard-steps .active-step:hover span {
    color:#887400;
}
.wizard-steps .completed-step:hover a:before, .wizard-steps .active-step:hover a:before {
    border-top: 12px solid #887400;
    border-bottom: 12px solid #887400;
}
.wizard-steps .completed-step:hover a:after, .wizard-steps .active-step:hover a:after {
    border-left: 12px solid #887400;
}

/* for responsive design */
img { max-width: 100%;}

#header_mobile {
	display:none;	
}

#menu_mobile {
	width: 100%;
	display:none;
	
	
}

#menu_mobile ul {
	width: 100%;
	margin-left:0;
	margin-right:0;
}

#menu_mobile li {
	display: inline;
	float: left;
	padding-bottom: 3px;

	
}

.per33 {/*3 items */
	width:33%;
}

.per25 {/*4 items */
	width:25%;
}

.per20 {/*5 items */
	width:20%;
}


/* form fields */

.field {
	float: left;
	display: inline;
	margin-right: 8px;
	margin-left: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	
}

.field-block {
	display: block;
	clear: both;
}

.fHeight-50 {/* for most fields */
height: 50px;	
}

.fHeight-300 {/* for text boxes */
height: 300px;	
}

.field-width-25 {
	width:25%;
}

.field-width-50 {
	width:50%;
}

.field-width-33 {
	width:33%;
}

.form p, .form h4 {
	clear:both;
}

.divHidden{
    display:none;
}

.Valid
{

}

.Invalid
{
    border:1px solid Red;
}
    
.InvalidInline
{
    border:1px solid Red;
    display: inline;
}

.ValidInline
{
    display: inline;
}

#progressBackgroundFilter {
    position:fixed;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    overflow:hidden;
    padding:0;
    margin:0;
    background-color:#000;
    filter:alpha(opacity=50);
    opacity:0.5;
    z-index:1000;
}

#processMessage {
    position:fixed;
    top:30%;
    left:43%;
    padding:10px;
    width:14%;
    z-index:1001;
    background-color:#fff;
    border:solid 1px #000;
}

.menubtn {
	-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fa5725) );
	background:-moz-linear-gradient( center top, #ffc477 5%, #fa5725 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fa5725');
	background-color:#ffc477;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #cc9f52;
}.menubtn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fa5725), color-stop(1, #ffc477) );
	background:-moz-linear-gradient( center top, #fa5725 5%, #ffc477 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fa5725', endColorstr='#ffc477');
	background-color:#fa5725;
}.menubtn:active {
	position:relative;
	top:1px;
}